{% load staticfiles %}
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Mane</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <!-- Google fonts - Open Sans-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:400,300,700,400italic">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="{% static 'css/font-awesome.min.css' %}">
    <!-- owl carousel-->
    <link rel="stylesheet" href="{% static 'css/owl.carousel.css' %}">
    <link rel="stylesheet" href="{% static 'css/owl.theme.css' %}">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="{% static 'css/style.default.css' %}" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="{% static 'css/custom.css' %}">
    <!-- Favicon-->
    <link rel="shortcut icon" href="{% static 'favicon.png' %}">
    <!-- Tweaks for older IEs--><!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script><![endif]-->
  </head>
  <body>
    <div id="all">
      <div class="container-fluid">
        <div class="row row-offcanvas row-offcanvas-left">
          <!--   *** SIDEBAR ***-->
          <div id="sidebar" class="col-xs-6 col-sm-4 col-md-3 sidebar-offcanvas">
            <div class="sidebar-content">
              <h1 class="sidebar-heading"> <a href="{% url 'index' %}"><img src="{% static 'logo.png' %}" style="max-height:100px; max-width:200px;"></a></h1>
              <p class="sidebar-p"> <strong>Computer Engineer</strong><br><br>Software Developer, Nerd and Hard Working Problem Solver.<br><br>
I have been working with Python and Django for almost 3 years.  And, I am a freelance web developer. </p>
              <p class="sidebar-p">Originally from Pokhara, currently based in Kathmandu. </p>
              <ul class="sidebar-menu">
                {% block nav_menu %}
                {% endblock %}

              </ul>
              <p class="social"><a href="https://www.facebook.com/chapagainmanoj" data-animate-hover="pulse" class="external facebook"><i class="fa fa-facebook"></i></a><!--a href="https://plus.google.com/u/0/+ManojChapagain" data-animate-hover="pulse" class="external gplus"><i class="fa fa-google-plus"></i></a--><a href="https://twitter.com/__man0j" data-animate-hover="pulse" class="external twitter"><i class="fa fa-twitter"></i></a><a href="https://www.instagram.com/mane.1990/" title="" class="external instagram"><i class="fa fa-instagram"></i></a><a href="mailto://chapagainmanoj@gmail.com" data-animate-hover="pulse" class="email"><i class="fa fa-envelope"></i></a><a href="https://www.linkedin.com/in/chapagainmanoj/" title="" class="external instagram"><i class="fa fa-linkedin"></i></a></p>
              <div class="copyright">
                <p class="credit">&copy; 2017 Manoj Chapagain </p>

              </div>
            </div>
          </div>
          <!--   *** SIDEBAR END ***  -->
          {% block main_content %}
          {% endblock %}
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
    <script src="{% static 'js/bootstrap.min.js' %}"> </script>
    <script src="{% static 'js/jquery.cookie.js' %}"> </script>
    <script src="{% static 'js/jquery.scrollTo.min.js' %}"></script>
    <script src="{% static 'js/ekko-lightbox.js' %}"></script>
    <script src="{% static 'js/masonry.pkgd.min.js' %}"></script>
    <script src="{% static 'js/imagesloaded.pkgd.min.js' %}"></script>
    <script src="{% static 'js/owl.carousel.min.js' %}"></script>
    <script src="{% static 'js/front.js' %}"></script>
    <!-- Google Analytics: change UA-XXXXX-X to be your site's ID.-->
    <!---->
    <script>
      (function(b,o,i,l,e,r){b.GoogleAnalyticsObject=l;b[l]||(b[l]=
      function(){(b[l].q=b[l].q||[]).push(arguments)});b[l].l=+new Date;
      e=o.createElement(i);r=o.getElementsByTagName(i)[0];
      e.src='//www.google-analytics.com/analytics.js';
      r.parentNode.insertBefore(e,r)}(window,document,'script','ga'));
      ga('create','UA-XXXXX-X');ga('send','pageview');
    </script>
  </body>
</html>
